Forces collection of any existing garbage cycles

- « extension_loaded

- gc_disable »

- PHP Manual
- PHP Options/Info Functions
- Forces collection of any existing garbage cycles

# gc_collect_cycles

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

gc_collect_cycles — Forces collection of any existing garbage cycles

### Description

gc_collect_cycles(): int

Forces collection of any existing garbage cycles.

### Parameters

This function has no parameters.

### Return Values

Returns number of collected cycles.

### See Also

- Garbage Collection